<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>Introduction</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.2  (Linux)">
	<META NAME="CREATED" CONTENT="20080725;15280900">
	<META NAME="CHANGEDBY" CONTENT="Vincent Mahe">
	<META NAME="CHANGED" CONTENT="20080725;15280900">
	<STYLE TYPE="text/css">
	<!--
		@page { size: 21cm 29.7cm; margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Roman No9 L", serif }
		H1.cjk { font-family: "Nimbus Sans L" }
		H1.ctl { font-family: "Lucidasans" }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" BGCOLOR="#ffffff" DIR="LTR">
<H1 CLASS="western">Introduction</H1>
<P>OpenEmbeDD platform contains open tools to design real time
softwares. The particularity is that each of them are integrated into
the platform by an architecture based on model which is named Model
Driven Engineering. To do this, the OpenEmbeDD platform integrates
basic metamodeling tools of like Topcased, ATL and Kermeta. These are
the base of all development tools. This explains the basic demo of
the platform is an use example of the three tools.</P>
<P>So the goal of the demo is to show you an use case of OpenEmbeDD
metamodeling tools suite, using its three main components: the
Topcased model graphic editors, the ATL transformation language and
the Kermeta interpreter.</P>
</BODY>
</HTML>